--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: GetText::RMsgMerge::Config
includes: []

instance_methods: []

name: Config
superclass: Object
